.basicviewcontainer4856 h1{
font-family:'Open Sans',Sans-Serif;}
.basicviewcontainer4856 p{
font-family:'Open Sans',Sans-Serif;}
.FormDateField4856{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase4856{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase4856{
font-family:Verdana;font-size:8pt;}
.PagerButton4856{
font-size:8pt;}
.PagerButton4856 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton4856 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton4856{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton4856:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria4856{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader4856{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox4856{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton4856{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver4856{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl4856{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt4856{
padding-right:5px;}
.basefont4856, .basefont4856 td{
font-family:'Open Sans',Sans-Serif;font-size:13px;line-height:18px;}
.basefont4856 A, .basefont4856 td A{
color:#6C5F58;text-decoration-line:none;}
.basefont4856 A:Hover, .basefont4856 td A:Hover{
text-decoration-line:underline;}
.basefontcustom4856, .basefontcustom4856 td{
font-size:13px;line-height:18px;}
.basefontcustom4856 A, .basefontcustom4856 td A{
color:#6C5F58;text-decoration-line:none;}
.basefontcustom4856 A:Hover, .basefontcustom4856 td A:Hover{
text-decoration-line:underline;}
.basefontquery4856, .basefontquery4856 td{
font-family:Verdana;font-size:8pt;}
.basefontquery4856 A, .basefontquery4856 td A{
color:#00f;text-decoration-line:none;}
.basefontquery4856 A:Hover, .basefontquery4856 td A:Hover{
text-decoration-line:underline;}
